<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'ข้างบน';
$string['actions'] = 'การปฏิบัติ';
$string['appliesto'] = 'นำไปใช้กับ';
$string['backdrop'] = 'แสดงด้วยฉากหลัง';
$string['backdrop_help'] = 'คุณสามารถใช้ฉากหลังเพื่อเน้นส่วนของหน้าเว็บที่คุณกำลังชี้ไป
หมายเหตุ: ฉากหลังไม่สามารถใช้ร่วมกับบางส่วนของหน้าเว็บเช่นแถบนำทาง';
$string['below'] = 'ด้านล่าง';
$string['block'] = 'กลุ่ม';
$string['block_named'] = 'บล็อกชื่อ \'{$a}\'';
$string['cachedef_stepdata'] = 'รายการขั้นตอนทัวร์ชมของผู้ใช้';
$string['cachedef_tourdata'] = 'รายชื่อข้อมูลทัวร์ชมผู้ใช้ที่เปิดใช้งานซึ่งเรียกมาจากทุกๆหน้า';
$string['confirmstepremovalquestion'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบขั้นตอนนี้ออก';
$string['confirmstepremovaltitle'] = 'ยืนยันการลบขั้นตอน';
$string['confirmtourremovalquestion'] = 'คุณแน่ใจหรือไม่ว่าต้องการนำทัวร์นี้ออก';
$string['confirmtourremovaltitle'] = 'ยืนยันการลบทัวร์';
$string['content'] = 'เนื้อหา';
$string['content_heading'] = 'เนื้อหา';
$string['content_help'] = 'เนื้อหาที่อธิบายขั้นตอนนี้อาจถูกเพิ่มเป็นข้อความล้วนซึ่งรวมอยู่ในแท็ก multilang (สำหรับใช้กับตัวกรองเนื้อหาหลายภาษา) ถ้าจำเป็น

หรืออาจใช้รหัสสตริงภาษาในตัวระบุรูปแบบคอมโพเนนต์ (ไม่มีวงเล็บหรือเว้นวรรคหลังเครื่องหมายจุลภาค)';
$string['cssselector'] = 'ตัวเลือก CSS';
$string['defaultvalue'] = 'ค่าเริ่มต้น ({$a})';
$string['delay'] = 'หน่วงเวลาก่อนที่จะแสดงขั้นตอน';
$string['delay_help'] = 'คุณสามารถเลือกที่จะเพิ่มความล่าช้าก่อนที่ขั้นตอนจะปรากฏขึ้น ความล่าช้านี้อยู่ในมิลลิวินาที';
$string['description'] = 'คำอธิบาย';
$string['done'] = 'เสร็จสิ้น';
$string['editstep'] = 'กำลังแก้ไข &quot;{$a}&quot;';
$string['enabled'] = 'เปิดการใช้งาน';
$string['endtour'] = 'สิ้นสุดทัวร์';
$string['event_step_shown'] = 'ขั้นตอนที่แสดง';
$string['event_tour_ended'] = 'ทัวร์สิ้นสุดแล้ว';
$string['event_tour_reset'] = 'รีเซ็ตทัวร์';
$string['event_tour_started'] = 'ทัวร์เริ่มต้นแล้ว';
$string['exporttour'] = 'ทัวร์ส่งออก';
$string['filter_header'] = 'ตัวกรองการเดินทาง';
$string['filter_help'] = 'เลือกเงื่อนไขตามที่การเดินทางจะปรากฏขึ้น ตัวกรองทั้งหมดต้องตรงกับการเดินทางที่จะแสดงต่อผู้ใช้';
$string['filter_role'] = 'บทบาท';
$string['filter_role_help'] = 'อาจมีการ จำกัด การทัวร์ชมสำหรับผู้ใช้ที่มีบทบาทเฉพาะในบริบทที่ทัวร์ชม ตัวอย่างเช่นการ จำกัด การทัวร์ชม Dashboard ให้กับผู้ใช้ที่มีบทบาทเป็นนักเรียนจะไม่ทำงานหากผู้ใช้มีบทบาทเป็นนักเรียนในหลักสูตร (ตามปกติ) ทัวร์หน้าแดชบอร์ดสามารถ จำกัด เฉพาะผู้ใช้ที่มีบทบาทระบบเท่านั้น';
$string['filter_theme'] = 'ธีม';
$string['filter_theme_help'] = 'แสดงทัวร์ชมเมื่อผู้ใช้ใช้ธีมที่เลือกไว้';
$string['importtour'] = 'นำเข้าทัวร์';
$string['left'] = 'ซ้าย';
$string['modifyshippedtourwarning'] = 'นี่เป็นทัวร์สำหรับผู้ใช้ที่ได้จัดส่งให้กับ Totara การแก้ไขที่คุณทำอาจถูกแทนที่ในระหว่างการอัปเกรดไซต์ถัดไป';
$string['movestepdown'] = 'ย้ายขั้นตอนลง';
$string['movestepup'] = 'ก้าวขึ้นไป';
$string['movetourdown'] = 'เลื่อนทัวร์ลง';
$string['movetourup'] = 'เลื่อนทัวร์ขึ้น';
$string['name'] = 'ชื่อ';
$string['newstep'] = 'ขั้นตอนใหม่';
$string['newtour'] = 'สร้างทัวร์ชมใหม่';
$string['next'] = 'ต่อไป';
$string['options_heading'] = 'ตัวเลือก';
$string['orphan'] = 'แสดงว่าไม่พบเป้าหมาย';
$string['orphan_help'] = 'แสดงขั้นตอนหากไม่พบเป้าหมายบนหน้าเว็บ';
$string['pathmatch'] = 'ใช้กับการจับคู่ URL';
$string['pathmatch_help'] = 'ทัวร์จะปรากฏในหน้าใด ๆ ที่มี URL ตรงกับค่านี้

คุณสามารถใช้อักขระ% เป็นอักขระตัวแทนเพื่อหมายถึงสิ่งใดก็ได้ ค่าตัวอย่างบางค่า ได้แก่

* / my /% - เพื่อให้ตรงกับแดชบอร์ด
* /course/view.php?id=2 - เพื่อให้ตรงกับหลักสูตรเฉพาะ
* /mod/forum/view.php% - เพื่อให้ตรงกับรายการอภิปรายในฟอรัม
* /user/profile.php% - เพื่อให้ตรงกับหน้าโปรไฟล์ผู้ใช้

หากคุณต้องการแสดงทัวร์ชมในหน้าแรกของไซต์คุณสามารถใช้ค่า: &quot;FRONTPAGE&quot;';
$string['pausetour'] = 'หยุด';
$string['placement'] = 'การวาง';
$string['placement_help'] = 'ขั้นตอนอาจวางไว้ด้านบนด้านล่างซ้ายหรือขวาของเป้าหมาย ด้านบนหรือด้านล่างแนะนำเนื่องจากการปรับแต่งเหล่านี้ดีขึ้นสำหรับการแสดงผลบนมือถือ

หากขั้นตอนไม่พอดีกับหน้าใดหน้าหนึ่งในสถานที่ที่ระบุก็จะถูกวางไว้ที่อื่นโดยอัตโนมัติ';
$string['pluginname'] = 'ทัวร์ผู้ใช้';
$string['reflex'] = 'ดำเนินการต่อเมื่อคลิก';
$string['reflex_help'] = 'ไปที่ขั้นตอนถัดไปเมื่อคลิกที่เป้าหมาย';
$string['resettouronpage'] = 'รีเซ็ตการทัวร์ของผู้ใช้ในหน้านี้';
$string['resumetour'] = 'ประวัติย่อ';
$string['right'] = 'ขวา';
$string['select_block'] = 'เลือกบล็อก';
$string['selector_defaulttitle'] = 'ป้อนชื่อที่อธิบาย';
$string['selectordisplayname'] = 'ตัวเลือก CSS ที่ตรงกับ \'{$a}\'';
$string['selecttype'] = 'เลือกประเภทขั้นตอน';
$string['sharedtourslink'] = 'พื้นที่เก็บข้อมูลทัวร์';
$string['skip'] = 'ข้าม';
$string['target'] = 'เป้าหมาย';
$string['target_block'] = 'บล๊อค';
$string['target_heading'] = 'ขั้นตอนเป้าหมาย';
$string['target_selector'] = 'ผู้เลือก';
$string['target_selector_targetvalue'] = 'CSS selectors';
$string['target_selector_targetvalue_help'] = 'ตัวเลือก CSS สามารถใช้เพื่อกำหนดเป้าหมายเกือบทุกองค์ประกอบบนหน้าเว็บ ตัวเลือกที่เหมาะสมสามารถหาได้โดยง่ายโดยใช้เครื่องมือสำหรับนักพัฒนาซอฟต์แวร์สำหรับเว็บเบราเซอร์ของคุณ';
$string['targettype'] = 'ประเภทเป้าหมาย';
$string['targettype_help'] = 'แต่ละขั้นตอนมีส่วนเกี่ยวข้องกับส่วนของหน้า - เป้าหมาย ประเภทเป้าหมายคือ

* Block - สำหรับแสดงขั้นตอนถัดจากบล็อกที่ระบุ
* ตัวเลือก CSS - กำหนดพื้นที่เป้าหมายได้อย่างถูกต้องโดยใช้ CSS
* แสดงในระหว่างหน้า - สำหรับขั้นตอนที่ไม่จำเป็นต้องเชื่อมโยงกับส่วนที่เฉพาะเจาะจงของ หน้า';
$string['target_unattached'] = 'แสดงที่กลางหน้า';
$string['title'] = 'หัวข้อ';
$string['title_help'] = 'ชื่อของขั้นตอนอาจถูกเพิ่มเป็นข้อความล้วนซึ่งรวมอยู่ในแท็ก multilang (สำหรับใช้กับตัวกรองเนื้อหาหลายภาษา) ถ้าจำเป็น
หรืออาจใช้รหัสสตริงภาษาในตัวระบุรูปแบบคอมโพเนนต์ (ไม่มีวงเล็บหรือเว้นวรรคหลังเครื่องหมายจุลภาค)';
$string['tourconfig'] = 'กำหนดค่าไฟล์นำเข้าทัวร์';
$string['tourisenabled'] = 'เปิดใช้งานทัวร์แล้ว';
$string['tourlist_explanation'] = 'คุณสามารถสร้างทัวร์ได้มากเท่าที่คุณต้องการและเปิดใช้งานได้ในหลายส่วนของ Totara สามารถสร้างทัวร์ได้เพียงหนึ่งรายการต่อหน้า';
$string['tour_resetforall'] = 'สถานะการเดินทางถูกรีเซ็ตแล้ว จะปรากฏแก่ผู้ใช้ทั้งหมดอีกครั้ง';
$string['tours'] = 'ทัวร์';
$string['usertours'] = 'ทัวร์ผู้ใช้';
$string['usertours:managetours'] = 'สร้างแก้ไขและนำออกทัวร์ผู้ใช้';
$string['viewtour_edit'] = 'คุณสามารถ <a href="{$a->editlink}">แก้ไขค่าเริ่มต้นทัวร์ชม</a> และ <a href="{$a->resetlink}">บังคับให้การเดินทางแสดง</a> แก่ผู้ใช้ทั้งหมดอีกครั้ง';
$string['viewtour_info'] = 'นี่คือทัวร์ชม \'{$a->tourname}\' ใช้กับเส้นทาง \'{$a->path}\'';
